body
{
   background-color: #4F4F4F;
   background-image: url('images/index_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-y: auto;
}
#PageHeader1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 10px;
   background-color: #FE91FF;
   background-image: linear-gradient(315deg, #FF91FF 0%, #9191FF 13%, #91FFFF 27%, #91FF91 44%, #FFFF91 58%, #FFD291 72%, #FF9191 86%, #FE91FF 100%);
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px dotted #800080;
   border-radius: 30px;
   background-color: rgba(128,0,0,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
}
@keyframes pulse
{
   0% { box-shadow: 0 0 0 0 #800000; }
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #000000;
   border: 0px dotted #800000;
   animation: pulse 500ms;
   box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(2px 2px 0px rgba(205,205,205,0.20));
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_CssMenu3
{
   border: 0px solid #C0C0C0;
   border-radius: 10px;
   background-color: #FE91FF;
   background-image: linear-gradient(315deg, #FF91FF 0%, #9191FF 13%, #91FFFF 27%, #91FF91 44%, #FFFF91 58%, #FFD291 72%, #FF9191 86%, #FE91FF 100%);
   margin: 0;
   text-align: center;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu3 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px dotted #CCCCCC;
   border-radius: 30px;
   background-color: rgba(0,255,0,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu3 > ul > li > a
{
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
}
@keyframes pulse
{
   0% { box-shadow: 0 0 0 0 #800000; }
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover, #wb_CssMenu3 .active
{
   color: #000000;
   border: 0px dotted #800000;
   animation: pulse 500ms;
   box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu3 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu4
{
   border: 0px solid #C0C0C0;
   border-radius: 10px;
   background-color: #FE91FF;
   background-image: linear-gradient(315deg, #FF91FF 0%, #9191FF 13%, #91FFFF 27%, #91FF91 44%, #FFFF91 58%, #FFD291 72%, #FF9191 86%, #FE91FF 100%);
   margin: 0;
   text-align: center;
}
#wb_CssMenu4 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu4 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu4 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px dotted #CCCCCC;
   border-radius: 30px;
   background-color: rgba(0,255,0,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu4 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 28px;
}
@keyframes pulse
{
   0% { box-shadow: 0 0 0 0 #800000; }
}
#wb_CssMenu4 li:hover a, #wb_CssMenu4 a:hover, #wb_CssMenu4 .active
{
   color: #000000;
   border: 0px dotted #800000;
   animation: pulse 500ms;
   box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu4 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu4 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu4 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#PageFooter1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
